Product comparison · 2 modems

NETGEAR CM500 modem vs TP-Link TD-W8901N modem

Add a product
  • 6specifications compared
  • 5differ
  • 1identical
  • 23known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the NETGEAR CM500 modem (4 vs 1). The TP-Link TD-W8901N modem has 68 mm more depth than the NETGEAR CM500 modem (128 mm vs 60 mm). The NETGEAR CM500 modem has 89 mm more height than the TP-Link TD-W8901N modem (124 mm vs 35 mm). Cables included: LAN (RJ-45) on the NETGEAR CM500 modem, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-W8901N modem.

  • Ethernet LAN (RJ-45) ports
    • CM500 modem:1
    • TD-W8901N modem:4
  • Depth
    • CM500 modem:60 mm
    • TD-W8901N modem:128 mm
  • Height
    • CM500 modem:124 mm
    • TD-W8901N modem:35 mm
  • Width
    • CM500 modem:185 mm
    • TD-W8901N modem:182 mm
  • Cables included
    • CM500 modem:LAN (RJ-45)
    • TD-W8901N modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of CM500, TD-W8901N
29 specifications
A

NETGEAR

CM500 modem

Model CM500

View product
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceKnown for oneUnknown — not stated by the sourceRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Ports & interfaces1 differ
DC-in jackYesYes
Ethernet LAN (RJ-45) portsDiffers14
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers60 mm128 mm
HeightDiffers124 mm35 mm
WidthDiffers185 mm182 mm
WeightKnown for one280 gUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersLAN (RJ-45)LAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons